how can I update ghostscript to latest version?

Discussion in 'General' started by LMS, Apr 6, 2010.

  1. LMS

    LMS

    Joined:
    Apr 5, 2010
    Messages:
    3
    Likes Received:
    0
    I've installed elastix, but there are some problem with the language.means that some words didn't show. And I want to update ghostscript to version 8.71, but I don't know how to update it
    Please help me, because it didn't show utf-8 character
     
  2. manny_aganet

    Joined:
    Dec 23, 2010
    Messages:
    10
    Likes Received:
    0
    Anyone?????

    Hello, I'm having the same issue, I haven't been able to update GS to the 8.7X or newer version.

    Did you have success on it???

    Thanks in advance.
     

Share This Page